const Joi = require('joi');

const ceoModifyModel = Joi.object({
    name: Joi.string().required().messages({
        'any.required': 'CEO name is required',
        'string.empty': 'CEO name must not be empty'
    }),
    email: Joi.string().email().required().messages({
        'any.required': 'CEO email is required',
        'string.empty': 'CEO email must not be empty',
        'string.email': 'CEO email must be a valid email address'
    })
});

module.exports = ceoModifyModel;